div.has-border
    align-items: center
    flex-direction: column
    background-color: #008071
    border: 10px solid #E0CDA3
form 
    align-items: center
    flex-direction: column
h1.is-desktop
    font-size: 10vh
    text-align: center
    color: white
    font-family: 'DK-Crayon-Crumble'
h1.is-mobile
    font-size: 7vh
    color: white
    text-align: center
    font-family: 'DK-Crayon-Crumble'
img.is-mobile
    width: 25vw
img.is-desktop
    width: 10vw
.width-2
    width: 50%